using UnityEngine;

public class Circreator : MonoBehaviour
{
    // Start is called once before the first execution of Update after the MonoBehaviour is created
    void Start()
    {
        for (int i = 0; i < 100; i++)
        {
            for (int j = 0; j < 100; j++)
            {
                var o = GameObject.CreatePrimitive(PrimitiveType.Cube);
                o.transform.parent = transform;
                o.transform.localScale = new Vector3(0.1f,0.1f,0.1f);
            }
        }
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
